@charset "utf-8";
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''),
        url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'),
        url('../fonts/open-sans-v34-latin-regular.woff') format('woff'),
        url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'),
        url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''),
        url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'),
        url('../fonts/open-sans-v34-latin-700.woff') format('woff'),
        url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'),
        url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.3em 'Open Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 1110px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
hr {
    border: none;
    background: #FF6600;
    height: 3px;
    width: 60%;
    text-align: center;
    margin: 0.5rem auto;
}
p {
    padding-bottom: 1rem;
}
p.pb_0 {
    padding-bottom: 0;
}
h1, h3 {
    text-transform: uppercase;
}
h1 span {
    text-transform: none;
}
h1, h2 {
    color: #FF6600;
}
h1 {
    margin: 0 0 1rem;
    font-size: 2em;
    line-height: 1.1;
    text-align: center;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0.3rem;
}
h3 {
    font-size: 2.3em;
    line-height: 1.3;
    color: #FFF;
    background: #FF6600;
    position: absolute;
    top: -3rem;
    left: 0;
    padding: 1rem;
}
h1, h2, h3 {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    text-decoration: none;
}
p a.color {
    color: #000;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
ul li {
    padding-left: 1rem;
}
ul li:before {
    content: "•";
    font-size: 1.3em;
    float: left;
    margin: 0 0 0 -1rem;
}
.flex-s {
    display: flex;
    justify-content: center;
    gap: 0 3rem;
    margin-bottom: 1rem;
    flex-wrap: wrap;
}
p img {
    vertical-align: -4px;
}
.logo {
    position: absolute;
    top: 0;
    right: 1rem;
}
article {
    padding: 5rem 3rem 1rem;
    position: relative;
}
footer {
    background: #FF6600;
    padding: 1rem 1rem 0;
}
footer p {
    color: #FFF;
    text-align: center;
    font-size: 0.9em;
    line-height: 1.3em;
}
.flex {
    display: flex;
    justify-content: space-between;
}
.flex ul {
    width: 48%;
}
@media only screen and (max-width: 1109px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
    .logo {
        position: static;
        display: flex;
        justify-content: center;
        margin: 1rem;
    }
    hr {
        width: 100%;
    }
}
@media only screen and (max-width: 780px) {
    .flex {
        flex-direction: column;
    }
    .flex ul {
        width: 100%;
    }
    .flex ul:first-of-type {
        padding-bottom: 0;
    }
    article {
        padding: 3rem 2rem 1rem;
    }
}
@media only screen and (max-width: 555px) {
    h3 {
        font-size: 1.5em;
    }
}
@media only screen and (max-width: 480px) {
    article {
        padding: 4rem 1rem 1rem;
    }
}